import '@blocklet/sdk/lib/error-handler';

import dotenv from 'dotenv-flow';

dotenv.config({ silent: true });

(async () => {
  try {
    await import('../store/migrate').then((m) => m.default());
    process.exit(0);
  } catch (err) {
    console.error('pre-flight error', err);
    process.exit(1);
  }
})();
